/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/




/* ----- COLUMN ICONS ----- */
.uncode-single-media.custom-icon-bg img {
	background-color: #f8f4e8 !important;
	border-radius: 16px !important;
	padding: 8px !important;
}
/* ----- COLUMN ICONS ----- */




/* ----- BTNs ----- */
.contact-custom-button.menu-item.btn {
	background-color: #b0955d;
	border-color: #b0955d;
	color: #fff;
	letter-spacing: 0.00 !important;
	font-size: 14px !important;
	font-weight: 600 !important;
}
/* ----- BTNs ----- */




/* ----- MENU BAR AND BUTTONS ----- */
.cta-menu-item {
    display: flex;
    flex-direction: column;
    line-height: 1.4;
}

#menu-item-167511 a:hover,
.cta-menu-item:hover {
	color: #b0955d !important;
}

.cta-label {
    font-size: 12px !important;
	letter-spacing: 0 !important;
	font-weight: 600 !important;
	opacity: 0.6 !important;
}

.cta-mail {
    font-weight: 700;
    font-size: 15px;
	letter-spacing: 0;
}
/* ----- MENU BAR AND BUTTONS ----- */




/* ----- FOOTER ----- */
.policy-footer-link p a:hover {
	color: #b0955d !important;
}
/* ----- FOOTER ----- */




/* ----- TABLE ----- */
@media (max-width: 959px) {
	.fontsize-954517-custom,
	.fontsize-984317-custom,
	.fontsize-430450-custom,
	.fontsize-585567-custom {
		font-size: 40px !important;
	}
	
	.fontsize-121461-custom,
	.fontsize-912981-custom {
		font-size: 50px !important;
	}
}

@media (min-width: 570px) and (max-width: 959px) {
	.wpb_column.mobile-menu-custom-block {
		width: 600px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.vc_custom_heading_wrap.mobile-menu-heading .heading-text.el-text p.h1 span {
		font-size: 50px !important;
	}
	
	.wpb_column.custom-404-block {
		width: 400px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.page-id-167516 .uncode_text_column h3 {
		font-size: 29px !important;
	}
}
/* ----- TABLET ----- */




/* ----- MOBILE ----- */
@media (max-width: 569px) {
	.fontsize-954517-custom,
	.fontsize-984317-custom,
	.fontsize-430450-custom,
	.fontsize-585567-custom {
		font-size: 35px !important;
	}
	
	.fontsize-213719-custom,
	.fontsize-121461-custom,
	.fontsize-912981-custom {
		font-size: 40px !important;
	}
	
	.text-lead, .text-lead > *, .nav-tabs .tab-excerpt.text-lead {
		font-size: 20px !important;
	}
	
	.heading-text.el-text p.h2 span,
	.main-custom-claim .heading-text.el-text h2.h2 span,
	.page-id-167516 .uncode_text_column h3 {
		font-size: 26px !important;
	}
	
	.custom-link.btn.btn-lg.headbanner-button {
		min-width: unset !important;
		width: 100% !important;
	}
}
/* ----- MOBILE ----- */